/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:11 -Espresso
  -----------------------------------
*/
#p7PMnav {
	margin: 0;
	padding:0;
	text-align:left;
}/*
#p7PMnav li li {
	list-style-type: none;
	margin: 0 1px 0 0;
	padding: 0;
}

#p7PMnav ul li {
	border: 0;
}
*/
#p7PMnav ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
	}
	
/* 
	
#p7PMnav ul ul {
	border-top: 1px solid #F4EDD5;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #F4EDD5;
}
*/

#p7PMnav li li a {
	display: block;
	text-decoration: none;
	background-color: #007DC3;
	padding: 4px 7px;
	color: #fff;
	line-height:1;
	font-size:11px;
	font-weight:bold;
	border-top: 1px solid #fff;
}

/*
#p7PMnav ul li a {
	border: 0;

}  
#p7PMnav li li a:hover, #p7PMnav li li a:active, #p7PMnav li li a:focus {

	color: #FFFFFF;
	letter-spacing: 0.01px;
}*/
#p7PMnav ul li  a:hover, #p7PMnav ul  li a:active, #p7PMnav ul li a:focus {
	background-color: #fff;
	color: #007DC3;
	letter-spacing: 0.01px;
}
/*------ the current page marker style 	------ 
#p7PMnav .p7PMmark {
	font-weight: bold;
	color: #FFFFFF;
}
#p7PMnav ul .p7PMmark {
	font-weight: bold;
	color: #333333;
    background-color: #EFE4BE;
} */
/* ------ the trigger link styles ------- */

/*the normal trigger link
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-image:  url(img/p7PM_light_east.gif);
	background-repeat:	no-repeat;
	background-position: right;
	color: #333333;
}
#p7PMnav .p7PMon {
 	background-color: #988263;
	color: #FFFFFF;
}
#p7PMnav ul .p7PMon {

	color: #FFFFFF;
}*/
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width
#p7PMnav li {
	float: left;
	width: 124px;
}
#p7PMnav ul li {
	float: none;
} */
/* 2nd and subsequent Submenu widths */
#p7PMnav ul, #p7PMnav ul li {
	width: 180px;
	margin: 0;
}
/*
#pmmcrumb {
	font-weight: bold;
	margin: 0 0 16px 16px;
	color: #988263;
}
#pmmcrumb a {
	font-weight: normal;
	color: #BBA997;
}
*/